@import url(http://fonts.googleapis.com/css?family=Noto+Sans:400,700,400italic);
body, h1, h2, h3, h4, h5, h6 {
  font-family: "Noto Sans", "Helvetica Neue", sans-serif; }

.nowrap {
  white-space: nowrap; }

.row.top {
  margin: 1em auto; }
  .row.top img.logo {
    float: left;
    margin-right: 1em; }
  .row.top h1 {
    margin: 0.1em;
    vertical-align: middle; }

ul.services {
  padding-left: 2.5em;
  list-style: circle; }

ul.horizontal-menu {
  list-style-type: none;
  text-align: center;
  text-transform: uppercase;
  border: solid #ccc;
  border-width: 1px 0;
  padding: 0.5em;
  margin-bottom: 2em; }
  ul.horizontal-menu li {
    display: inline-block; }
  ul.horizontal-menu li:after {
    content: "\2014";
    color: #ccc;
    padding: 0.6em; }
  ul.horizontal-menu li:last-child:after {
    content: ""; }

blockquote {
  color: #333;
  border: 0; }
  blockquote cite {
    text-align: right;
    font-size: 1em;
    color: #666; }

.vcard {
  background: #fff;
  border: 1px solid #999; }
  .vcard [class*="foundicon-"] {
    color: #999; }

[class*="foundicon-"] {
  vertical-align: middle;
  margin: 3px; }
  @media screen and (max-width: 35em) {
    [class*="foundicon-"] {
      display: none; } }

.map iframe {
  border: 1px solid #999; }

.darker {
  background: #eee; }

section {
  border-top: 1px solid #999;
  padding: 1em 0; }

body > footer {
  background: #222;
  color: #ddd;
  padding: 1em; }
  body > footer :link {
    color: inherit; }
